» Ubuntu » パッケージ

Error

two or more packages specified (foo2zjs hardy)